Mensagem de erro MAPI no Outlook em e-mails criados usando o PHPMailer

Eu estou usando um formulário da web para enviar alguns anexos para destinatários específicos. Anexos (imagens) são combinados usando PHP imagemagic para um arquivo e o e-mail é enviado usando o PHPMailer. Por agora destinatários (Outlook 2016 usuários) estão recebendo o seguinte erro:

O anexo é uma mensagem incorporada em MAPI versão 1.0, que não é suportada por este sistema de email.

O PHPMailer tem alguma opção para alterar o que é o attachement tipo de livrar-se desse erro relacionado apenas com o Outlook?

0
2019-09-17 08:18:28
origem
0 respostas

Veja mais perguntas por marcas